--
-- ROME 
--
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(1,'A','AGRICULTURE ET PÊCHE, ESPACES NATURELS ET ESPACES VERTS, SOINS AUX ANIMAUX  ',sysdate, sysdate,1);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(2,'A11','Engins agricoles et forestiers',sysdate, sysdate,1);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(3,'A12','Espaces naturels et espaces verts',sysdate, sysdate,1);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(4,'A13','Études et assistance technique',sysdate, sysdate,1);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(5,'A14','Production',sysdate, sysdate,1);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(6,'A15','Soins aux animaux',sysdate, sysdate,1);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(7,'B','ART  ET FAÇONNAGE D''OUVRAGES D''ART',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(8,'B11','Arts plastiques',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(9,'B12','Céramique',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(10,'B13','Décoration',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(11,'B14','Fibres et papier',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(12,'B15','Instruments de musique',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(13,'B16','Métal, verre, bijouterie et horlogerie',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(14,'B17','Taxidermie',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(15,'B18','Tissu et cuirs',sysdate, sysdate,7);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(16,'C','BANQUE, ASSURANCES ET IMMOBILIER',sysdate, sysdate,16);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(17,'C11','Assurances',sysdate, sysdate,16);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(18,'C12','Banque',sysdate, sysdate,16);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(19,'C13','Finance',sysdate, sysdate,16);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(20,'C14','Gestion administrative banque et assurances',sysdate, sysdate,16);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(21,'C15','Immobilier',sysdate, sysdate,16);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(22,'D','COMMERCE, VENTE ET GRANDE DISTRIBUTION',sysdate, sysdate,22);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(23,'D11','Commerce alimentaire et métiers de bouche',sysdate, sysdate,22);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(24,'D12','Commerce non alimentaire et de prestations de confort',sysdate, sysdate,22);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(25,'D13','Direction de magasin de détail',sysdate, sysdate,22);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(26,'D14','Force de vente',sysdate, sysdate,22);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(27,'D15','Grande distribution',sysdate, sysdate,22);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(28,'E','COMMUNICATION, MEDIA ET MULTIMÉDIA   ',sysdate, sysdate,28);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(29,'E11','Édition et communication',sysdate, sysdate,28);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(30,'E12','Images et sons',sysdate, sysdate,28);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(31,'E13','Industries graphiques',sysdate, sysdate,28);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(32,'E14','Publicité',sysdate, sysdate,28);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(33,'F','CONSTRUCTION, BÂTIMENT ET TRAVAUX PUBLICS',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(34,'F11','Conception et études ',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(35,'F12','Conduite et encadrement de chantier - travaux',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(36,'F13','Engins de chantier',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(37,'F14','Extraction',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(38,'F15','Montage de structures',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(39,'F16','Second oeuvre',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(40,'F17','Travaux et gros œuvre  ',sysdate, sysdate,33);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(41,'G','HÔTELLERIE - RESTAURATION, TOURISME, LOISIRS ET ANIMATION',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(42,'G11','Accueil et promotion touristique',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(43,'G12','Animation d''activités de loisirs',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(44,'G13','Conception, commercialisation et vente de produits touristiques',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(45,'G14','Gestion et direction',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(46,'G15','Personnel d''étage en hôtellerie',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(47,'G16','Production culinaire',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(48,'G17','Accueil en hôtellerie',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(49,'G18','Service',sysdate, sysdate,41);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(50,'H','INDUSTRIE',sysdate, sysdate,50);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(51,'H1','Études et supports techniques à l''industrie',sysdate, sysdate,50);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(52,'H11','Affaires et support technique client',sysdate, sysdate,51);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(53,'H12','Conception, recherche, études et développement ',sysdate, sysdate,51);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(54,'H13','Hygiène Sécurité Environnement  -HSE- industriels',sysdate, sysdate,51);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(55,'H14','Méthodes et gestion industrielles',sysdate, sysdate,51);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(56,'H15','Qualité et analyses industrielles',sysdate, sysdate,51);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(57,'H2','Production industrielle',sysdate, sysdate,50);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(58,'H21','Alimentaire',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(59,'H22','Bois',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(60,'H23','Chimie et pharmacie',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(61,'H24','Cuir et textile',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(62,'H25','Direction, encadrement et pilotage de fabrication et production industrielles',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(63,'H26','Électronique et électricité',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(64,'H27','Énergie',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(65,'H28','Matériaux de construction, céramique et verre',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(66,'H29','Mécanique, travail des métaux et outillages',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(67,'H31','Papier et carton',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(68,'H32','Plastique, caoutchouc',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(69,'H33','Préparation et conditionnement',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(70,'H34','Traitements thermiques et traitements de surfaces',sysdate, sysdate,57);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(71,'I','INSTALLATION ET MAINTENANCE',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(72,'I11','Encadrement',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(73,'I12','Entretien technique',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(74,'I13','Équipements de production, équipements collectifs',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(75,'I14','Équipements domestiques et informatiques',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(76,'I15','Travaux d¿accès difficile',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(77,'I16','Véhicules, engins, aéronefs',sysdate, sysdate,71);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(78,'J','SANTÉ',sysdate, sysdate,78);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(79,'J11','Praticiens médicaux',sysdate, sysdate,78);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(80,'J12','Praticiens médico-techniques',sysdate, sysdate,78);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(81,'J13','Professionnels médico-techniques',sysdate, sysdate,78);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(82,'J14','Rééducation et appareillage',sysdate, sysdate,78);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(83,'J15','Soins paramédicaux',sysdate, sysdate,78);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(84,'K','SERVICES  A LA PERSONNE ET A LA COLLECTIVITÉ',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(85,'K11','Accompagnement de la personne',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(86,'K12','Action sociale, socioéducative et socio-culturelle',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(87,'K13','Aide à la vie quotidienne',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(88,'K14','Conception et mise en œuvre des politiques publiques',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(89,'K15','Contrôle public',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(90,'K16','Culture et gestion documentaire',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(91,'K17','Défense, sécurité publique et secours',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(92,'K18','Développement territorial et emploi',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(93,'K19','Droit',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(94,'K21','Formation initiale et continue',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(95,'K22','Nettoyage et propreté industriels',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(96,'K23','Propreté et environnement urbain',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(97,'K24','Recherche',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(98,'K25','Sécurité privée',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(99,'K26','Services funéraires',sysdate, sysdate,84);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(100,'L','SPECTACLE',sysdate, sysdate,100);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(101,'L11','Animation de spectacles',sysdate, sysdate,100);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(102,'L12','Artistes - interprètes du spectacle',sysdate, sysdate,100);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(103,'L13','Conception et production de spectacles',sysdate, sysdate,100);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(104,'L14','Sport professionnel',sysdate, sysdate,100);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(105,'L15','Techniciens du spectacle',sysdate, sysdate,100);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(106,'M','SUPPORT A L''ENTREPRISE',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(107,'M11','Achats',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(108,'M12','Comptabilité et gestion',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(109,'M13','Direction d''entreprise',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(110,'M14','Organisation et études',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(111,'M15','Ressources humaines',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(112,'M16','Secrétariat et assistance',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(113,'M17','Stratégie commerciale, marketing et supervision des ventes',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(114,'M18','Systèmes d''information et de télécommunication',sysdate, sysdate,106);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(115,'N','TRANSPORT ET LOGISTIQUE',sysdate, sysdate,115);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(116,'N1','Logistique',sysdate, sysdate,115);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(117,'N11','Magasinage, manutention des charges & déménagement',sysdate, sysdate,116);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(118,'N12','Organisation de la circulation des marchandises',sysdate, sysdate,116);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(119,'N13','Personnel d''encadrement',sysdate, sysdate,116);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(120,'N2','Transport aérien et activités aéroportuaires',sysdate, sysdate,115);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(121,'N21','Personnel navigant du transport aérien',sysdate, sysdate,120);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(122,'N22','Personnel sédentaire du transport aérien',sysdate, sysdate,120);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(123,'N3','Transport maritime et fluvial et activités portuaires',sysdate, sysdate,115);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(124,'N31','Personnel navigant du transport maritime et fluvial',sysdate, sysdate,123);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(125,'N32','Personnel sédentaire du transport maritime et fluvial',sysdate, sysdate,123);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(126,'N4','Transport terrestre',sysdate, sysdate,115);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(127,'N41','Personnel de conduite du transport routier',sysdate, sysdate,126);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(128,'N42','Personnel d''encadrement du transport routier',sysdate, sysdate,126);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(129,'N43','Personnel navigant du transport terrestre',sysdate, sysdate,126);
INSERT INTO GRHUM.ROME(ROM_ID, ROM_CODE, ROM_LIBELLE, D_CREATION, D_MODIFICATION, ROM_ID_PERE) values(130,'N44','Personnel sédentaire du transport ferroviaire et réseau filo guidé',sysdate, sysdate,126);
